<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/char.jsp" -->
<!--#include file="../Include/ubbcode.jsp" -->
<!--#include file="../Include/function.jsp" -->
<%
 dim rs,m_SQL
 dim m_ID
 m_ID = checkStr(Request("ID"))
 if trim(m_ID) = "" OR (not isnumeric(m_ID)) then
   call msgbox("请不要误操作!",2)
 end if
 m_SQL = "SELECT * FROM CityCard_League WHERE ischecked=1 and companyid="&m_ID
 Set rs = conn.Execute(m_SQL)
 If rs.Eof then
   Response.write "对不起，该加盟商不存在，或已被取消！"
   Response.end
 end if 
 rs.close
 set rs=nothing 
response.write "var html='';"&vbcrlf
Response.write "html+='"
Response.write "<table width=100% border=0 cellpadding=2 cellspacing=2>"
Response.write "<tr>"
Response.write " <td height=10 colspan=2></td></tr>"
if request("top")<>"0" and request("top")<>"" then
  m_SQL = "SELECT TOP "&request("top")&" F_ID,F_Title,F_Addtime FROM CityCard_LeaguePloy WHERE F_CompanyID="&m_ID&" order by F_Addtime desc"
  else
    m_SQL = "SELECT F_ID,F_Title,F_Addtime FROM CityCard_LeaguePloy WHERE F_CompanyID="&m_ID&" order by F_Addtime desc"
  end if
  Set rst = conn.Execute(m_SQL)				  
  Do While Not rst.Eof 				

  Response.write "<tr> "
  Response.write "<td width=50% height=22><a href=ShowPloy.jsp?id="&rst("F_ID")&" target=_blank>"
  Response.write "·"&GetWord(rst("F_Title"),26,"..")&" </a><font color=#999999>("&datevalue(rst("F_Addtime"))&")</font></td>"

	 rst.MoveNext
	 if rst.eof then exit do
	
  Response.write "<td width=50% ><a href=../Ploy"&rst("F_ID")&".html target=_blank>" 
  Response.write "·"&GetWord(rst("F_Title"),26,"..")&"</a><font color=#999999>("&datevalue(rst("F_Addtime"))&")</font></td></tr><tr>"
  Response.write "<td height=1 colspan=2 background=../images/1/icon/line.gif></td></tr>"
 
    rst.movenext
    Loop
    rst.Close

Response.write "</table>"
response.write "<br>';"&vbcrlf
response.write "document.write(html);"
%>
